Subject: Re: "Doorstep Reviews" - EES
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 20 Feb 2001 05:40:00 -0800 (PST)

David, I met with Sally Beck this am to discuss our approach to evaluating, 
identifying, and implementing the appropriate mid/back office processes for 
EES. We have decided to use this "Doorstep" review as a means for our "swat" 
team to get in quickly and have the necessary impact. Sally is putting 
together the game plan with the team, their objectives, and timeline and will 
have it to me this afternoon. Sally will manage this for us. You may want to 
give Sally a call if you have questions re: exactly what/why we're doing 
this. Thanks.